@font-face {
  font-family: "icon"; /* Project id 5211862 */
  src: url('//at.alicdn.com/t/c/font_5211862_evm7h9jwgjj.woff2?t=1787199436297') format('woff2'),
       url('//at.alicdn.com/t/c/font_5211862_evm7h9jwgjj.woff?t=1787199436297') format('woff'),
       url('//at.alicdn.com/t/c/font_5211862_evm7h9jwgjj.ttf?t=1787199436297') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-up:before {
  content: "\e60a";
}

.icon-down:before {
  content: "\e60c";
}

.icon-flat:before {
  content: "\e652";
}

.icon-pending:before {
  content: "\e600";
}

.icon-no:before {
  content: "\e651";
}

.icon-yes:before {
  content: "\e61d";
}

.icon-search:before {
  content: "\e62e";
}

